=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Package: language-support-ii
 Architecture: all
 Depends: language-support-fonts-ii
-Recommends: language-pack-ii
-Suggests: 
-Description: metapackage for Sichuan Yi language support
+Suggests: , language-pack-ii
+Description: metapackage for Sichuan Yi; Nuosu language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
  dictionaries, OpenOffice and Mozilla locale packages, etc.).
@@ -18,4 +17,4 @@
  If you also want your applications and the desktop to be translated,
  please additionally install language-pack-ii.
  .
- Language: Sichuan Yi
+ Language: Sichuan Yi; Nuosu
